Bug 82772 - After Redhat gets DHCP information during install it freezes
After Redhat gets DHCP information during install it freezes
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-26 00:24 EST by Matt Poepping
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-17 11:54:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Poepping 2003-01-26 00:24:59 EST
Description of problem: When trying to do a nfs install with dhcp, Redhat will get a dhcp address and then freeze. But you can still switch to other consoles.Version-Release number of selected component (if applicable):How reproducible: very.Steps to Reproduce:1. start boot with:  linux askmethod2. go through the options, and select nfs install3. use DHCP for the network card    Actual results: the machine should just sit there and do nothingExpected results: The machine should just sit there and do nothingAdditional info:
Comment 1 Michael Fulbright 2003-01-28 14:45:46 EST
What nic(s) are you using?

What dhcp server are you trying to connect to?

All our testing utilitzes dhcp so I know it does work.
Comment 2 Michael Fulbright 2003-02-17 11:54:00 EST
Closing due to inactivity. Please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.